Subject: Ticket Assigned - Refund 1111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 03:47:49 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund 1111111 my name is shady                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is shady Bot:  Hi My Name Is Shady ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card
  - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597597521            07:27 AM, 29th Dec                   Yahya                   Hi shady, Thank you for contacting us. How may I help you?           07:28 AM, 29th Dec                     my name is shady                    Why my last order has been cancelled           07:31 AM, 29th Dec                   Yahya                   Could you 
 please share your order id so that I can assist you further.           07:33 AM, 29th Dec                     my name is shady                    Hello           07:33 AM, 29th Dec                     my name is shady                    Sure           07:33 AM, 29th Dec                     my name is shady                             07:34 AM, 29th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:35 AM, 29th Dec                     my name is shady                    Sure, i will           07:35 AM, 29th Dec                   Yahya                   Sorry, we would like to inform you that after verifying the order, we found out that one item has been canceled for reasons related to quality and in order not to be disturbed by the product, it has been canceled           07:39 AM, 29th Dec                     my name is shady                    It ok, so how can i get my money back           07:40 AM, 
 29th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:41 AM, 29th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:41 AM, 29th Dec                     my name is shady                    I hope that Inshallah           07:42 AM, 29th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:43 AM, 29th Dec                     my name is shady                    Ok           07:44 AM, 29th Dec                   Yahya                   have a great day           07:47 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1931866